<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CopyMenuItemTitle</key>
	<string>Copy</string>
	<key>ErrorNumberX</key>
	<string>Error #%@</string>
	<key>NoInternalCameraErrorsFound</key>
	<string>No internal camera errors found.</string>
	<key>SomeInternalCameraErrorsFound</key>
	<string>Some internal camera errors found:</string>
	<key>Title</key>
	<string>ShutterCheck Camera Report</string>
	<key>UnknownError</key>
	<string>Unknown Error (code %@)</string>
</dict>
</plist>
